;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;                                                                                       ;; 
;;  ULoader keys listed below can be updated internally using (Key Tool\Update Keys.ini) ;;
;;  Keys.ini file must always reside with ULoader.exe. When run from CD\DVD -            ;;
;;     if keys.ini is not residing with ULoader.exe, it will be generated to Desktop.    ;;
;;             When using Update (new keys will be added to bottom of list)              ;;
;;                               Keys listed are OEM SLP                                 ;;
;;                       Last updated 11.01.2010 - Orbit30 2009                          ;;
;;                                                                                       ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

Windows 7 Ultimate|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows 7 Ultimate|Acer|FJGCP-4DFJD-GJY49-VJBQ7-HYRR2
Windows 7 Ultimate|Alienware|VQ3PY-VRX6D-CBG4J-8C6R2-TCVBD
Windows 7 Ultimate|Asus|2Y4WT-DHTBF-Q6MMK-KYK6X-VKM6G 
Windows 7 Ultimate|Dell|342DG-6YJR8-X92GV-V7DCV-P4K27
Windows 7 Ultimate|HP|MHFPT-8C8M2-V9488-FGM44-2C9T3
Windows 7 Ultimate|Lenovo (new)|6K2KY-BFH24-PJW6W-9GK29-TMPWP
Windows 7 Ultimate|Lenovo (old)|22TKD-F8XX6-YG69F-9M66D-PMJBM
Windows 7 Ultimate|Samsung|49PB6-6BJ6Y-KHGCQ-7DDY6-TF7CD

Windows 7 Professional|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows 7 Professional|Acer|YKHFT-KW986-GK4PY-FDWYH-7TP9F
Windows 7 Professional|Asus|2WCJK-R8B4Y-CWRF2-TRJKB-PV9HW
Windows 7 Professional|Dell|32KD2-K9CTF-M3DJT-4J3WC-733WD
Windows 7 Professional|Fujitsu|PT9YK-BC2J9-WWYF9-R9DCR-QB9CK 
Windows 7 Professional|HP|74T2M-DKDBC-788W3-H689G-6P6GT
Windows 7 Professional|Lenovo|237XB-GDJ7B-MV8MH-98QJM-24367
Windows 7 Professional|Samsung|GMJQF-JC7VC-76HMH-M4RKY-V4HX6
Windows 7 Professional|Sony|H9M26-6BXJP-XXFCY-7BR4V-24X8J
Windows 7 Professional|Toshiba|2V8P2-QKJWM-4THM3-74PDB-4P2KH
Windows 7 Professional|Unknown|862R9-99CD6-DD6WM-GHDG2-Y8M37

Windows 7 Home Premium|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows 7 Home Premium|Acer|VQB3X-Q3KP8-WJ2H8-R6B6D-7QJB7
Windows 7 Home Premium|Advent|38JTJ-VBPFW-XFQDR-PJ794-8447M
Windows 7 Home Premium|Asus|2QDBX-9T8HR-2QWT6-HCQXJ-9YQTR
Windows 7 Home Premium|Asus (Eee)|7JQWQ-K6KWQ-BJD6C-K3YVH-DVQJG
Windows 7 Home Premium|Dell|6RBBT-F8VPQ-QCPVQ-KHRB8-RMV82
Windows 7 Home Premium|Fujitsu|C6MHH-TRRPT-74TDC-FHRMV-XB88W
Windows 7 Home Premium|HP|4FG99-BC3HD-73CQT-WMF7J-3Q6C9
Windows 7 Home Premium|Lenovo|27GBM-Y4QQC-JKHXW-D9W83-FJQKD
Windows 7 Home Premium|LG|38GRR-KMG3D-BTP99-TC9G4-BBDJJ
Windows 7 Home Premium|Medion|2P2P9-CM3F8-FTV6P-PC7CX-8TFF7
Windows 7 Home Premium|MSI|4G3GR-J6JDJ-D96PV-T9B9D-M8X2Q 
Windows 7 Home Premium|Samsung|CQBVJ-9J697-PWB9R-4K7W4-2BT4J
Windows 7 Home Premium|Siragon|HWDFB-YVFG4-3TJ7F-Q3WMT-7B6PH 
Windows 7 Home Premium|Sony|H4JWX-WHKWT-VGV87-C7XPK-CGKHQ
Windows 7 Home Premium|Toshiba|6B88K-KCCWY-4F8HK-M4P73-W8DQG
Windows 7 Home Premium|Toshiba|6GF36-P4HWR-BFF84-6GFC2-BWX77
Windows 7 Home Premium|Unknown|2XPWB-Q64BJ-W8CT3-WJTWT-4DQ99

Windows 7 Home Basic|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows 7 Home Basic|Acer|MB4HF-2Q8V3-W88WR-K7287-2H4CP
Windows 7 Home Basic|Asus|89G97-VYHYT-Y6G8H-PJXV6-77GQM
Windows 7 Home Basic|Dell|36T88-RT7C6-R38TQ-RV8M9-WWTCY
Windows 7 Home Basic|HP|DX8R9-BVCGB-PPKRR-8J7T4-TJHTH
Windows 7 Home Basic|Lenovo|22MFQ-HDH7V-RBV79-QMVK9-PTMXQ
Windows 7 Home Basic|Samsung|2P6PB-G7YVY-W46VJ-BXJ36-PGGTG
Windows 7 Home Basic|TONGFANG|9DBMT-GXRWM-6Q9Y3-WMYM8-FJCBW

Windows 7 Starter|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows 7 Starter|Acer|RDJXR-3M32B-FJT32-QMPGB-GCFF6
Windows 7 Starter|Asus (Eee)|6K6WB-X73TD-KG794-FJYHG-YCJVG
Windows 7 Starter|Dell|36Q3Y-BBT84-MGJ3H-FT7VD-FG72J
Windows 7 Starter|HP|RH98C-M9PW4-6DHR7-X99PJ-3FGDB
Windows 7 Starter|Lenovo (1)|273P4-GQ8V6-97YYM-9YTHF-DC2VP
Windows 7 Starter|Lenovo (2)|22P26-HD8YH-RD96C-28R8J-DCT28
Windows 7 Starter|Nokia|2XGHP-9TQK2-8CF28-BM2P2-8FRX8
Windows 7 Starter|Samsung|PV9BD-YBRX6-CTMG6-CCMJY-X8XG7 
Windows 7 Starter|Sony|32J2V-TGQCY-9QJXP-Q3FVT-X8BQ7
Windows 7 Starter|Toshiba|TGBKB-9KBGJ-3Y3J6-K8M2F-J2HJQ

Windows Server 2008 R2 Standard|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Server 2008 R2 Standard|Dell|D7TCH-6P8JP-KRG4P-VJKYY-P9GFF

Windows Vista (TM) Ultimate|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Vista (TM) Ultimate|Acer|3YDB8-YY3P4-G7FCW-GJMPG-VK48C 
Windows Vista (TM) Ultimate|Advent|39MVW-K8KKQ-BGJ9B-24PMW-RYQMV 
Windows Vista (TM) Ultimate|Alienware|7QVFM-MF2DT-WXJ62-XTYX3-P9YTT 
Windows Vista (TM) Ultimate|Asus|6F2D7-2PCG6-YQQTB-FWK9V-932CC 
Windows Vista (TM) Ultimate|HP.CompaQ|23CM9-P7MYR-VFWRT-JGH7R-R933G
Windows Vista (TM) Ultimate|Dell|2QBP3-289MF-9364X-37XGX-24W6P
Windows Vista (TM) Ultimate|Gateway|6P8XK-GDDTB-X9PJQ-PYF36-G8WGV
Windows Vista (TM) Ultimate|Hedy|7R2C3-DWCBG-C8G96-MPT8T-K37C7
Windows Vista (TM) Ultimate|IBM.Lenovo|24J6Q-YJJBG-V4K4Q-2J8HY-8HBQQ
Windows Vista (TM) Ultimate|OQO|C4QGV-XHYYT-9PW8R-DCFTQ-FBD6M
Windows Vista (TM) Ultimate|Toshiba|33G3W-JY3XQ-CQQ7C-TG96R-R6J6Q
Windows Vista (TM) Ultimate|Sony|2KKTK-YGJKV-3WMRR-3MDQW-TJP47
Windows Vista (TM) Ultimate|Unknown|34F2Y-MT3F7-HR7MH-WW927-M4VTG

Windows Vista (TM) Starter|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Vista (TM) Starter|Acer|26VQB-RP3T9-63FVV-VD7RF-H7M2Q
Windows Vista (TM) Starter|Lenovo|23Q4W-YQPHY-TY89Y-7Q3VX-W72KT
Windows Vista (TM) Starter|Unknown|2X4FQ-86GPG-WWD8J-MF47M-MGMT3

Windows Vista (TM) Home Basic|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Vista (TM) Home Basic|Acer|2W7FD-9DWCB-Q9CM8-KTDKK-8QXTR
Windows Vista (TM) Home Basic|AsusTeK|762HW-QD98X-TQVXJ-8RKRQ-RJC9V
Windows Vista (TM) Home Basic|Benq|7R997-DXYDR-YGCR3-RHVDP-T8TKX
Windows Vista (TM) Home Basic|Sager|2QM7G-GTFJ4-2DTTG-R73YR-W3D8G
Windows Vista (TM) Home Basic|HP.CompaQ|2VX48-BVXT6-GD2PK-BD3R2-44MV3
Windows Vista (TM) Home Basic|Dell|3YMR2-WMV49-4WD8X-M9WM7-CH4CG
Windows Vista (TM) Home Basic|Dell|6RKVC-8JW24-833X7-9KPRQ-69TGH
Windows Vista (TM) Home Basic|Emachine.Gateway|7Q3BC-897QP-6HVMF-TTJ34-P92J4
Windows Vista (TM) Home Basic|Fujitsu|4G8P7-TVW66-Y3H3V-C4Q4J-CQR2B
Windows Vista (TM) Home Basic|Fujitsu Siemens|48382-QY4WK-2JJ3Q-RV8P3-T9WVM
Windows Vista (TM) Home Basic|Gericon|MDRBF-FKHJB-6J8RV-P4GKQ-G6BR8
Windows Vista (TM) Home Basic|Gigabyte|889T3-F4VGX-QK4V7-JH76R-3HHRC
Windows Vista (TM) Home Basic|Ksystem.Irbis|J2QKK-V8M3X-WRPPT-FBW4B-FQ6FP
Windows Vista (TM) Home Basic|Lenovo|2WP98-KHTH2-KC7KG-4YR37-H8PHC
Windows Vista (TM) Home Basic|LG|6DT3K-TCY4G-Y2VK9-T8J3T-2RGT7
Windows Vista (TM) Home Basic|Mecer|C3MXB-T6PGC-2M2XV-C6PRX-TPW79
Windows Vista (TM) Home Basic|Medion|3XFY9-7GTXV-93RXP-V62MQ-84WP6
Windows Vista (TM) Home Basic|NEC|2432B-Q9RGP-VT9CK-64JFP-X6XVT
Windows Vista (TM) Home Basic|Packard Bell/NEC|4GW2B-QCB6W-BWTVG-2DDKY-KRDMH
Windows Vista (TM) Home Basic|Samsung|27WDG-2G9G2-BTVMF-W4KCX-9F8PX
Windows Vista (TM) Home Basic|Toshiba|4DV48-MFJR8-VRW92-3VTYM-HBTPB
Windows Vista (TM) Home Basic|Trigem|2YY8K-6KVM4-3DTT6-XRFHK-RYYDG

Windows Vista (TM) Home Basic N|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Vista (TM) Home Basic N|Acer|22TC9-RDMDD-VXMXD-2XM2Y-DT6FX

Windows Vista (TM) Home Premium|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Vista (TM) Home Premium|Acer|2TYBW-XKCQM-XY9X3-JDXYP-6CJ97
Windows Vista (TM) Home Premium|Asus|8XPM9-7F9HD-4JJQP-TP64Y-RPFFV
Windows Vista (TM) Home Premium|Compaq|2R6WF-KYF88-27HYQ-XTKW2-WQD8Q
Windows Vista (TM) Home Premium|Dell|4GPTT-6RYC4-F4GJK-KG77H-B9HD2
Windows Vista (TM) Home Premium|DixonXP|7VJMY-XWBMV-T3PCK-3FRWY-KKMRQ
Windows Vista (TM) Home Premium|Everex|BH3M9-MQPD8-PTPDK-T6DWK-B2XFW
Windows Vista (TM) Home Premium|Founder|C6KM8-8JDBT-QBRM8-2MGFH-XH7QY
Windows Vista (TM) Home Premium|Fujitsu|6M66G-C2BGD-XGBBV-2BHKV-C9KM3
Windows Vista (TM) Home Premium|Fujitsu Siemens|4HVQB-W34KM-WRM6D-3RPXT-2V7GR
Windows Vista (TM) Home Premium|Gateway.Emachines|6DX2X-QR7XB-3RBY2-BGQ2R-DR9M6
Windows Vista (TM) Home Premium|HP|HW7V9-XYT4W-PFR9Q-2DKGJ-RR4TD
Windows Vista (TM) Home Premium|iQon|6R99P-3HY62-7XR3F-WGP2T-HKCB9
Windows Vista (TM) Home Premium|Ksystem.Irbis|7QVBM-X4KG7-QCWDP-YC8PQ-PXKH8
Windows Vista (TM) Home Premium|Kohjinsha|HRCXG-GRQPB-QYBP9-2KFFR-JKQQ3
Windows Vista (TM) Home Premium|IBM.Lenovo|34BKK-QK76Y-WWR7C-QF2M7-2TB37
Windows Vista (TM) Home Premium|LG|73JC4-PR3R6-9DKYC-FDG3K-3FTT3
Windows Vista (TM) Home Premium|Medion|4FG94-MMYPT-H2QD2-V4DCP-X7QB8
Windows Vista (TM) Home Premium|MeshPC|HR3TD-CH9JD-CT8WF-X948R-C3QR3
Windows Vista (TM) Home Premium|MSI|86C2J-2M84W-HBMRQ-GBJWJ-VPTRM
Windows Vista (TM) Home Premium|NEC|22CTR-JFKJJ-BMXQK-XKXBC-C8R98
Windows Vista (TM) Home Premium|Optima|863XK-7RW2B-6R8CR-4FYQV-3FTW8
Windows Vista (TM) Home Premium|Packard|6PFJK-WKXQR-9Q27C-6CWD7-MQ3CQ
Windows Vista (TM) Home Premium|Powerspec|CK82T-QVTHF-8HGMF-9F3G9-FJH92
Windows Vista (TM) Home Premium|Quanmax|88XKM-J69QV-VB9M9-QCM66-647KW
Windows Vista (TM) Home Premium|Samsung|2MQH8-77KBM-PRTT7-HVDWW-DCXVT
Windows Vista (TM) Home Premium|Sony|6JWV3-843DD-4GV68-6D8JB-G6MF9
Windows Vista (TM) Home Premium|Targa|6VJ7B-3KTJH-H3DDQ-7JD7G-26VMG
Windows Vista (TM) Home Premium|TCL|BH626-XT3FK-MJKJH-6GQT2-QXQMF
Windows Vista (TM) Home Premium|Toshiba|6DG3Y-99KMR-JQMWD-2QJRJ-RJ34F
Windows Vista (TM) Home Premium|Velocity|GCHCQ-WTYXJ-GDJBC-JYDCX-F9VXW
Windows Vista (TM) Home Premium|Unknown|9DKWR-3YBYD-TK4MQ-BV2XW-2M6H6
Windows Vista (TM) Home Premium|Unknown|2PC86-W4MMF-2WGYH-K3Y74-FKYY4

Windows Vista (TM) Business|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Vista (TM) Business|Acer|2TJTJ-C72D7-7BCYH-FV3HT-JGD4F
Windows Vista (TM) Business|Asus|72PFD-BCBK8-R7X4H-6F2XJ-VVMP9
Windows Vista (TM) Business|HP.CompaQ|2Q2WM-VCB98-8C6BG-C9BT2-3XDRY
Windows Vista (TM) Business|Dell|368Y7-49YMQ-VRCTY-3V3RH-WRMG7
Windows Vista (TM) Business|Fujitsu|4C3CM-H3RXM-VBMVQ-K8RHX-RTFX8
Windows Vista (TM) Business|IBM.Lenovo|2YRV9-YCY3F-FRJ4T-BKD6B-C47PP
Windows Vista (TM) Business|MSI|2X4F8-Y4QGK-Y8RTT-CK6PB-M8X92
Windows Vista (TM) Business|OQO|KBK7F-XCVK4-9W477-GPFVC-YXFDM
Windows Vista (TM) Business|Sony|3W2Y2-GRRYB-VH76X-KPDXX-XFJ4B
Windows Vista (TM) Business|Toshiba|38MK6-4QYC6-GJQQX-9DYQ4-H9MQD

Windows Server (R) 2008 Standard|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Server (R) 2008 Standard|Dell|223PV-8KCX6-F9KJX-3W2R7-BB2FH
Windows Server (R) 2008 Standard|HP|28QVP-KR6WC-PW76Q-YVX4X-FM3BM

Windows Server (R) 2008 Enterprise|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Server (R) 2008 Enterprise|Dell|26Y2H-YTJY6-CYD4F-DMB6V-KXFCQ

Windows Vista (TM) Business N|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows Vista (TM) Business N|Acer|2434H-HFRM7-BHGD4-W9TTD-RJVCH

Windows (R) Small Business Server 2008|Please Select|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
Windows (R) Small Business Server 2008|Dell|76GGM-4MQ6T-XCJH9-6R2XQ-PW2D2

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;Updated Keys will be listed below:
